Subject: VIC & VAT

From: Mike Sawicki <[email-masked]>
Date: Sat, 19 Sep 1998 13:51:39 -0500 (EST)

I am using VIC and VAT under CDE with Solaris 2.5.1.  I don't want the
windows to take on the colors of the particular color scheme I am using.
The text is hard to read.  How would I make it so they would use their
default colors?

Also, when I load the applications, I get this error:
vic: can't find medium -adobe-times-medium-r-normal--*-*-*-*-*-*-*-* font
(using fixed)

Any idea where I would find this font...

Thanks,

[ Mike Sawicki < f i f i at HAX d.o.t org >  *DIE SPAM BOTS!*  ]
[ UNIX Systems Administrator, Geek & USENET Destructor ......  ]
[ Advance Publications Internet / Phone:<201.459.2833> ......  ]
[ Inner-Lojik Networks / Phone:<732.396.8653> ...............  ]
[ url...http://people.lojik.net/fifi/ .......................  ]
[ PGP Key @ http://www.HAX.org/keys/fifikey.html ............  ]

 --- "i am AN hacker." ---